Forum Linux.debian/ubuntu Paquets cassés

Posté par  . Licence CC By‑SA.
Étiquettes : aucune
0
29
déc.
2016

Bonjour,

Depuis peu j'ai deux paquets qui sont cassés il s'agit du paquet "skype (version 4.3.0.37)" et du paquet "wine 1.8 (version 1:1.8.0)".
De plus depuis un peu plus longtemps le logithèque ne marche plus, il y a également un sens interdit dans la barre de tache.
Quand je lance le gestionnaire des paquets et que je sélectionne ces deux paquets pour la suppression il y a un message d'erreurs qui apparaît : il y a marqué: toute les modifications (…)